Quick Start

Last updated: June 6, 2020

Download

We are no longer support to version 1 - 1.3 and please replace plugin with new version

Download WordPress Plugin
Current version 1.3

Download Plugin All Versions Github ( Old Version )
Plugin Need WordPress 5.1 + | PHP 7.3

Installation

Step One

Download and WordPress Plugin ZIP And Install.

We are working with only WordPress 5.1 +
We are no longer supported to WordPress 4.9 Or Old Versions

Setup Plugin For Use

Get Your Own Sender Id

For get your own Sender Id call our support center +94-777-004416 or mail to support@newsletters.lk